{
    "productBatchNo":"HRS10xxxxxxxxx",
    "imgItemList":[
        {
            "operationName":"细磨",
            "templateName":"L7细磨检验模板",
            "imgShotTime": "2023-02-21 14:05:00",
            "imgPath":[
                "/quality/quality/simpling/downloadByFileCode?bmFileInfoGid=1231232432",
                "/quality/quality/simpling/downloadByFileCode?bmFileInfoGid=1543543435"
            ]
        }
    ]
}